body {
	font-family: 'Ubuntu', sans-serif;
}
a {
	color:#8f002e;	
}
a:hover, a:focus {
	text-decoration:none;	
	color:#6c0124;
}
img {
	max-width:100%;	
}
h1, h2, h3 {
	color:#8F002E;	
	font-weight:bold;
}
h4 {
	color:#222;
	font-weight:bold;	
}
#header {
	background:#8f002e;
	padding:16px;	
}
#logo {

	padding-left:50px;
	width:130px;
}
		
#nav {
	float:right;
	margin-top:65px;
	padding:0;
}
.nav a {
	color:#fff;	
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:2px solid #8f002e;
}
.nav li a:focus, .nav li a:hover {
	background:none;
	border-bottom-color:#000;	
	color:#000;
}
.navbar-nav li:hover a {
	color:#000;	
}
.navbar-nav li:hover ul li a {
	color:#fff;
}
.nav li a.active {
	border-bottom-color:#DFBA13;	
	color:#DFBA13;
}
.navbar-nav li a {
	padding-bottom: 10px;
	padding-top: 10px;
	cursor:pointer;
}
.navbar-nav li {
	position:relative;	
}
.navbar-nav li:hover ul {
	display:block;
}
.navbar-nav li ul {
	display:none;
	left: 0;
    list-style: outside none none;
    padding: 0;
    position: absolute;
    top: 40px;
    width: 225px;	
	z-index:10;
}
.navbar-nav li ul li {
	display:block;		
}
.navbar-nav li ul li:first-child {
	border-bottom:1px solid #ccc;
}
.navbar-nav li ul li a {
	display:block;
	background:#000;
	color:#fff;
	padding:10px;
	border-bottom:none;
}
.navbar-nav li ul li a:hover {
	background:#000;	
	color:#DFBA13;
}
#header .container {
	position:relative;	
}
.btn-ch {
	background:#8f002e;
	color:#fff;
	padding:10px;
	display:block;
}
.btn-ch:hover {
	background:#000;	
	color:#fff;
}
a.order-online {
	background: #fff;
	border-radius: 5px;
	color: #2a2a2a;
	display: inline-block;
	font-size: 15px;
	font-weight: 700;
	padding: 10px 15px;
	position: relative;
	text-transform: uppercase;
	margin:15px auto 0 auto;
	width:100%;
	transition:ease-in-out all .2s;
}

a.order-online:hover {
	background:#000;	
	color:#fff;
}
a.order-online span {
	font-size:12px;
	text-transform:lowercase;
}
.feature {
	margin-top:20px;	
}
.feature .bg-primary {
	background: #8F002E none repeat scroll 0 0;			
}
.feature a:hover .bg-primary {
	background: #720226;			
}
.feature h3 {
 	color: #ffffff;
	font-size: 32px;
	margin:0;
	line-height:40px;
	padding: 10px 10%;

}
.feature a:hover:before {
	height:100%;	
}
.feature a:before {
	background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 0.2s ease 0s;
	z-index: 1;
}
#content>.container {
	margin-bottom:25px;	
}
 section#reservation {
	background-attachment: fixed;
	background-position: 50% center;
	background-repeat: repeat-y;
	background-size: cover;
	background-position: 50% 141px; 
	background-image: url(../images/bg/tables.jpg);
}

#reservation .form-wrapper {
    background: rgba(143, 0, 46, 0.8) none repeat scroll 0 0;
    padding: 50px;
}
#reservation .subtitle {
    color: #fff;
    display: block;
    font-family: 'Ubuntu', sans-serif;
    font-size: 30px;
    letter-spacing: 1px;
    line-height: 32px;
	
}
#reservation .title {
     font-family: 'Ubuntu', sans-serif;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 28px;
    margin: 14px 0 10px;
    position: relative;
    text-transform: uppercase;
	color:#fff;
}
.bold {
	font-weight:bold;	
}
.white-txt {
	color:#fff;	
}
.white-txt a {
	color:#dfba13;	
}
.white-txt a:hover {
	color:#000;	
}
#reservation .form-wrapper .row {
    margin-bottom: 16px;
    overflow: hidden;
}
#locationsMap {
	height:500px;
	width:100%;	
}
#footer {
	background:#8F002E;
	padding-bottom:20px;
}
#footer h3 {
	color:#dfba13;
}
#footer p {
	color:#fff;	
}
#footer p.copyright, #footer p.copyright a, #footer a {
	color:#fff;
	text-align:center;
	font-size:12px;
}

#footer p.copyright a:hover, #footer a:hover {
	color:#dfba13;
}
#reservationForm .error {
	color:#fff;	
}
#feedbackForm .error {
	color:red;	
}
#reservationForm .col-sm-6 {
	margin-bottom:10px;	
}
.feature .col-md-3 {
	max-width:400px;
	margin:0 auto;
}

.container.locations {
	margin-bottom:20px;
}	
#feedbackForm .row {
	margin-bottom:15px;	
}
#showLeftPush {
	display:block;
	height:30px;
	position:absolute;
	left:5px;
	top:10px;
	width:40px;
	z-index:2;
	background:0 0;
	border:0;
        cursor:pointer;
}
#showLeftPush:before,#showLeftPush:after,#showLeftPush span {
	background:none repeat scroll 0 0 #fff;
	content:"";
	display:block;
	height:3px;
	left:7px;
	position:absolute;
	width:25px;
	transition-delay:.4s;
	transition-duration:.4s;
	transition-property:transform,top,bottom,left,opacity;
	transition-timing-function:ease
}
#showLeftPush:before {
	top:7px
}
#showLeftPush:after{
	top:21px
}
#showLeftPush span {
	top:14px
}
#showLeftPush.active:before {
	transform:rotate(45deg)
}
#showLeftPush.active:after{
	transform:rotate(-45deg)
}
#showLeftPush.active:before,#showLeftPush.active:after{
	top:10px;
}
#showLeftPush.active span{
	opacity:0
}


/* jssor slider arrow navigator skin 22 css */
/*
.jssora22l                  (normal)
.jssora22r                  (normal)
.jssora22l:hover            (normal mouseover)
.jssora22r:hover            (normal mouseover)
.jssora22l.jssora22ldn      (mousedown)
.jssora22r.jssora22rdn      (mousedown)
.jssora22l.jssora22lds      (disabled)
.jssora22r.jssora22rds      (disabled)
*/
.jssora22l, .jssora22r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 40px;
	height: 58px;
	cursor: pointer;
	background: url(../images/jssora/a22.png) center center no-repeat;
	overflow: hidden;
}
.jssora22l { background-position: -10px -31px; }
.jssora22r { background-position: -70px -31px; }
.jssora22l:hover { background-position: -130px -31px; }
.jssora22r:hover { background-position: -190px -31px; }
.jssora22l.jssora22ldn { background-position: -250px -31px; }
.jssora22r.jssora22rdn { background-position: -310px -31px; }

.jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
.jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }


@-webkit-keyframes bgblink {
    from {background-color: #8F002E;}
    50% {color:#0c0c0c;}
    to {background-color: #8F002E;}
}
@keyframes bgblink {
    from {background-color: #8F002E;}
    50% {background-color:#0c0c0c;}
    to {background-color: #8F002E;}
}
@-webkit-keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}
@keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}
.scroll-left {
	//height: 55px;	
 	overflow: hidden;
 	position: relative;
 	
 	color: #fff;
	padding:10px 0;
	 -webkit-animation: bgblink 3s;  /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: infinite;  /* Chrome, Safari, Opera */

}
.scroll-left .promotion-text h2 {
	color:#fff;	
	margin:0;
	padding:0;
	font-size: 14px;
    line-height: 24px;
	//	-webkit-animation: flash linear 2s infinite;
	//animation: flash linear 2s infinite;
}
.scroll-left .promotion-text h2 .days {
	padding:0 30px;
	font-size:12px;
	line-height: 15px;
	display:block;
	
}
.scroll-left .promotion-text h2 .small {
	padding:0;
	color:#fff;
	line-height: 15px;
	font-size:10px;
	display:block;
}
.scroll-left .promotion-text {
 	//position: absolute;
 	width: 100%;
 	height: 100%;
 	margin: 0;
 	text-align: center;
 	/* Starting position */
 //	-moz-transform:translateX(100%);
 //	-webkit-transform:translateX(100%);	
 //	transform:translateX(100%);
 	/* Apply animation to this element */	
 //	-moz-animation: scroll-left 25s linear infinite;
 //	-webkit-animation: scroll-left 25s linear infinite;
 //	animation: scroll-left 25s linear infinite;
	text-transform:uppercase;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
 	0%   { -moz-transform: translateX(100%); }
 	100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-left {
 	0%   { -webkit-transform: translateX(100%); }
 	100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-left {
 0%   { 
 	-moz-transform: translateX(100%); /* Browser bug fix */
 	-webkit-transform: translateX(100%); /* Browser bug fix */
 	transform: translateX(100%); 		
 }
 100% { 
 	-moz-transform: translateX(-100%); /* Browser bug fix */
 	-webkit-transform: translateX(-100%); /* Browser bug fix */
 	transform: translateX(-100%); 
 }
}


@media screen and (min-width: 700px) {
	a.order-online {
		position:absolute;
		margin-top:0;
		top:0px;
		right:25px;
		width:auto;
	}
	a.order-online.btn-torbay {
		right:285px;
	}
}
@media screen and (min-width: 768px) {
	#logo {
		padding-left:0px;
			float:left;	
			width:auto;
	}
	
	#showLeftPush {
		display:none;
	}
	#reservation .title {		
		font-size: 40px;	
		line-height: 42px;
	}
	#reservationForm .col-sm-6 {
		margin-bottom:0px;	
	}
	.scroll-left .promotion-text h2 {		
		font-size: 28px;
		line-height: 30px;
	}
	.scroll-left .promotion-text h2 .days {		
		font-size:16px;	
	
	}
	.scroll-left .promotion-text h2 .small {		
		font-size:12px;
	}
}
@media screen and (min-width: 992px) {
	.scroll-left {
		padding:0;	
	}
	.scroll-left .promotion-text h2 {		
		font-size: 38px;
		line-height: 80px;
	}
	.scroll-left .promotion-text h2 .days {		
		font-size:18px;	
		position: relative;	
		top: -6px;
		display:inline;
	}
	.scroll-left .promotion-text h2 .small {		
		font-size:14px;
		position: relative;
		top: -6px;
		display:inline;
	}
}